» Ubuntu » 软件包

Error

two or more packages specified (gnustep-gui-doc hardy)